Bug 243566 - netinstall crashes: global name 'yuminstall' is not defined
netinstall crashes: global name 'yuminstall' is not defined
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-09 16:46 EDT by Ronald Warsow
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 10:17:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
photo from crash (726.73 KB, image/jpeg)
2007-06-09 16:46 EDT, Ronald Warsow
no flags Details

  None (edit)
Description Ronald Warsow 2007-06-09 16:46:54 EDT
Description of problem:
http netinstall with boot.iso's crashes just after switching into the graphic
install mode

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. 
2.
3.
  
Actual results:
see photo

Expected results:


Additional info:
Comment 1 Ronald Warsow 2007-06-09 16:46:54 EDT
Created attachment 156657 [details]
photo from crash
Comment 2 Ronald Warsow 2007-06-16 14:22:16 EDT
this one is gone, but - cause the text: "netinstall crashes: global name
'yuminstall' is not defined" doesn't fit the needs- a new bz was created !

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=244528
or 
bz 244528
Comment 3 Chris Lumens 2007-06-18 10:17:47 EDT
This will be fixed in the next build of anaconda.

Note You need to log in before you can comment on or make changes to this bug.